@charset "UTF-8";
.mainContent {
    min-width: 760px;
    text-align: center;
    color: #352929;
    background-color: #ffffff;
    line-height: 1;
    font-size: 16px;
    font-family: 'Roboto', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

.campaignEnd {
    background-color: #ffffff;
}

.campaignEnd__text {
    padding: 20px 0;
    text-align: center;
    color: #352929;
    font-size: 30px;
}

.link__text {
    color: #ECAC3B;
}

.link__text:hover {
    text-decoration: none;
}

.btnArea {
    margin: 0 auto;
}

.btnArea__link {
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 22px 0;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    font-size: 24px;
    transition: all .2s ease;
    color: #fff;
    background-color: #A9813B;
    border-radius: 40px;
    border: #937032 2px solid;
    font-weight: 700;
    width: 460px;
}

.btnArea__link::after {
    content: '';
    position: absolute;
    bottom: 40%;
    right: 32px;
    width: 12px;
    height: 12px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
}

.btnArea__link:hover {
    opacity: 0.7;
}

.btnArea__link.-line {
    box-shadow: 0 4px 0 #937032;
}

.btnArea__link__image a {
    display: inline-block;
}

.btnArea__link__image:hover {
    opacity: 0.7;
}

.section__title {
    position: relative;
    margin: 0 auto 48px;
    color: #2D2D2D;
    font-size: 40px;
    line-height: 1.2;
}

.headArea {
    min-width: 760px;
    padding-top: 20px;
}

.headArea__wrapper {
    min-width: 760px;
    background-image: url(https://panda.dmm.com/dmmcard/page/campaign/2026dmm-jcb-card-13000pt/pc/bg_mv.png);
    background-position: left top 30px;
    background-repeat: repeat-x;
    background-size: auto 440px;
    background-color: #000;
}

.headArea__box {
    min-width: 760px;
    padding: 0;
}

.headArea__title {
    min-width: 760px;
}

.headArea__title img {
    width: 760px;
}

.headArea__image {
    display: block;
    margin: 0 auto;
}

.headArea .btnArea {
    margin: 25px auto 0;
}

.headArea .btnArea__link__image img {
    width: 510px;
}

.headArea__text {
    margin: 10px auto 0 auto;
    padding: 15px 0;
    text-align: center;
    color: #c6c6c6;
    font-size: 12px;
    line-height: 1.4;
    background-color: #000;
}

.headArea__period {
    margin: 10px auto 0 auto;
    padding: 15px 0;
    background-color: #000;
    color: #f6f6f6;
    display: flex;
    flex-wrap: wrap;
    width: 564px;
}

.headArea__period dt {
    width: 25%;
    font-size: 18px;
    font-weight: 500;
}

.headArea__period dd {
    font-size: 22px;
    font-weight: 500;
    text-align: left;
}

.headArea__period img {
    width: 564px;
}

.headArea__note {
    color: #c6c6c6;
    padding-bottom: 20px;
    font-size: 13px;
}

.headArea__noteText {
    font-weight: 200;
    width: 740px;
    margin: 0 auto;
    padding: 15px 20px;
    color: #f6f6f6;
    text-align: left;
    font-size: 13px;
    line-height: 1.8;
    display: block;
    background-color: #222;
    /*&:first-of-type {
            margin-right: 30px;
        }*/
}

.headArea__noteText .link__text {
    color: #0ccff8;
}

.headArea__note-02 {
    background-color: #fff;
}

.headArea__noteText-02 {
    width: 760px;
    margin: 0 auto;
    font-weight: 400;
    padding: 0 15px 10px;
    color: #A9813B;
    text-align: left;
    font-size: 13px;
    line-height: 1.8;
    display: block;
}

@media screen and (min-width: 2000px) {
    /* .headArea__wrapper {
        background-size: 100%;
    }*/
}

.cpNavArea {
    min-width: 800px;
    background-color: #000;
    padding-top: 20px;
}

.cpNavArea__inner {
    width: 760px;
    margin: 0 auto;
    padding: 10px 0;
    background-color: #222;
    border-radius: 50px;
}

.cpNavArea .cpMenuArea {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cpNavArea .cpMenuArea__list {
    list-style: none;
    padding-bottom: 5px;
}

.cpNavArea .cpMenuArea__link {
    position: relative;
    display: table-cell;
    height: 30px;
    padding: 0 15px 10px 20px;
    vertical-align: middle;
    line-height: 1.3;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}

.cpNavArea .cpMenuArea__link::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 50%;
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(135deg);
}

.cpNavArea .cpMenuArea__link:hover {
    color: #ECAC3B;
}

.cpNavArea .cpMenuArea__link:hover::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 50%;
    width: 10px;
    height: 10px;
    border-top: 2px solid #ECAC3B;
    border-right: 2px solid #ECAC3B;
    transform: rotate(135deg);
}

.overviewArea {
    margin: 0 auto;
    background-color: #000;
    padding: 80px 0 120px 0;
}

.overviewArea h2 {
    color: #fff;
}

.overviewArea__inner {
    width: 760px;
    margin: 0 auto;
}

.overviewArea__inner .plan {
    display: flex;
    justify-content: space-between;
    width: 664px;
    margin: 40px auto;
    list-style-type: none;
}

.overviewArea__inner .plan img {
    width: 664px;
    height: auto;
}

.overviewArea__inner .note {
    color: #777;
    font-size: 14px;
    line-height: 1.4;
    list-style-type: none;
    text-align: left;
    margin-bottom: 40px;
}

.overviewArea__inner .note li {
    display: block;
    margin-bottom: 0.5em;
}

.overviewArea__box {
    padding: 80px 48px;
    background-color: #fff;
    border-radius: 8px;
}

.overviewArea__box h3 {
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 1em;
    font-weight: 900;
}

.overviewArea__box h4 {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 1em;
}

.overviewArea__box__period {
    font-size: 14px;
    text-align: center;
    line-height: 1.4;
}

.overviewArea__box__period .note {
    font-size: 12px;
}

.overviewArea__item {
    width: 640px;
    list-style: none;
    margin: 0 auto 60px auto;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    color: #222;
    text-align: center;
}

.overviewArea__item .pointmessage-01 {
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 20px;
}

.overviewArea__item .pointmessage-02 {
    font-family: 'Roboto';
    font-size: 90px;
    font-weight: 900;
    color: #a9813b;
    margin-bottom: 20px;
    letter-spacing: -0.03em;
    font-feature-settings: "palt";
}

.overviewArea__item .pointmessage-03 {
    width: 420px;
    margin: 0 auto 30px auto;
    color: #a9813b;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
    border-top: 1px solid  #a9813b;
    border-bottom: 1px solid  #a9813b;
    padding: 10px 0;
}

.overviewArea__item span {
    font-size: 40px;
    letter-spacing: 0.05em;
}

.overviewArea__title {
    width: 640px;
    position: relative;
    display: inline-block;
    padding: 20px 0;
    border-radius: 8px 8px 0 0;
    background-color: #a9813b;
    text-align: center;
    font-size: 26px;
    font-weight: 500;
    line-height: 1.6;
    color: #ffffff;
}

.overviewArea__title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-style: solid;
    border-width: 15px 30px 0 30px;
    border-color: #a9813b transparent transparent;
    translate: -50% 100%;
}

.overviewArea__table img {
    width: 925px;
    margin-bottom: 8px;
}

.overviewArea__note {
    padding: 0 66px;
    line-height: 1.6;
    text-align: left;
    color: #494343;
    font-size: 15px;
}

.overviewArea__noteWrapper {
    padding-bottom: 40px;
}

.overviewArea .btnArea__link {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 360px;
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    font-size: 18px;
    transition: all .2s ease;
    color: #222;
    background-color: #fff;
    box-shadow: 0 5px 0 #222;
    font-weight: 600;
    border-color: #222;
}

.overviewArea .btnArea__link::after {
    content: '';
    position: absolute;
    bottom: 43%;
    right: 24px;
    width: 10px;
    height: 10px;
    border-top: 2px solid #222;
    border-right: 2px solid #222;
    transform: rotate(45deg);
}

.aboutcpArea {
    margin: 0 auto;
    background-color: #000;
}

.aboutcpArea__inner {
    width: 640px;
    margin: 0 auto;
    padding: 80px 0 0 0;
}

.aboutcpArea__item {
    width: 640px;
    list-style: none;
    margin: 0 auto;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    margin-bottom: 60px;
    color: #323232;
    text-align: center;
}

.aboutcpArea__item .pointmessage-01 {
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 20px;
}

.aboutcpArea__item .pointmessage-02 {
    font-family: 'Roboto';
    font-size: 90px;
    font-weight: 900;
    color: #a9813b;
    margin-bottom: 20px;
    letter-spacing: -0.03em;
    font-feature-settings: "palt";
}

.aboutcpArea__item .pointmessage-03 {
    width: 420px;
    margin: 0 auto 30px auto;
    color: #a9813b;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
    border-top: 1px solid  #a9813b;
    border-bottom: 1px solid  #a9813b;
    padding: 10px 0;
}

.aboutcpArea__item span {
    font-size: 40px;
    letter-spacing: 0.05em;
}

.aboutcpArea__title {
    width: 640px;
    position: relative;
    display: inline-block;
    padding: 20px 0;
    border-radius: 8px 8px 0 0;
    background-color: #a9813b;
    text-align: center;
    font-size: 26px;
    font-weight: 500;
    line-height: 1.6;
    color: #ffffff;
}

.aboutcpArea__title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-style: solid;
    border-width: 15px 30px 0 30px;
    border-color: #a9813b transparent transparent;
    translate: -50% 100%;
}

.aboutcpArea__content {
    width: 640px;
    background-image: url(https://panda.dmm.com/dmmcard/page/campaign/2026dmm-jcb-card-13000pt/pc/fukidashi_bg.png);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding: 30px 0 20px 0;
}

.aboutcpArea__content .note {
    font-size: 14px;
    line-height: 1.6;
}

.aboutcpArea__table img {
    width: 925px;
    margin-bottom: 8px;
}

.aboutcpArea__note {
    padding: 0 66px;
    line-height: 1.6;
    text-align: left;
    color: #494343;
    font-size: 15px;
}

.aboutcpArea__noteWrapper {
    padding-bottom: 40px;
}

.joincpArea {
    min-width: 760px;
    background-color: #000;
    color: #f6f6f6;
}

.joincpArea__inner {
    width: 760px;
    margin: 0 auto;
    padding: 20px 0 100px 0;
}

.joincpArea .section__title {
    color: #f6f6f6;
}

.joincpArea__item {
    margin: 0 auto;
}

.joincpArea__note {
    width: inherit;
    margin: 0 auto;
    padding-bottom: 8px;
    line-height: 1.4;
    text-align: left;
    color: #c6c6c6;
    font-size: 15px;
}

.joincpArea .joincpArea__image {
    width: 760px;
    margin-bottom: 30px;
    border: 1px solid #323232;
    border-radius: 8px;
}

.featureArea {
    min-width: 760px;
    background-color: #000;
    color: #f6f6f6;
}

.featureArea__inner {
    width: 760px;
    margin: 0 auto;
    padding: 0 0 80px 0;
}

.featureArea .section__title {
    color: #f6f6f6;
}

.featureArea__list {
    display: flex;
    justify-content: center;
    margin: 48px auto 24px auto;
    list-style: none;
}

.featureArea__item {
    margin: 0 15px;
}

.featureArea__txt {
    margin-top: 15px;
    line-height: 1.4;
    font-size: 14px;
}

.featureArea__txt .-hightlight {
    font-size: 18px;
    font-weight: 500;
}

.featureArea__note {
    font-size: 13px;
    color: #c6c6c6;
}

.featureArea .btnArea {
    width: 580px;
}

.featureArea .btnArea__link {
    font-size: 20px;
    width: 440px;
}

.featureArea .featureArea__image {
    width: 160px;
}

.carduserArea {
    width: 760px;
    margin: 80px auto;
    line-height: 1.6;
}

.carduserArea__title {
    font-size: 32px;
    margin-bottom: 30px;
}

.carduserArea__text {
    font-size: 16px;
    text-align: left;
}

.carduserArea__detail {
    text-align: left;
    margin: 30px auto;
}

.carduserArea__detail h3 {
    font-size: 20px;
}

.carduserArea__note {
    margin: 0 auto;
    padding-bottom: 8px;
    line-height: 1.4;
    text-align: left;
    color: #494343;
    font-size: 14px;
}

.carduserArea__image {
    width: 760px;
    margin: 10px auto;
}

.carduserArea__schedule {
    margin: 30px auto;
}

.carduserArea .nomal {
    font-weight: 600;
}

.carduserArea .priority {
    font-weight: 500;
    color: #A9813B;
}

#detailArea {
    padding-top: 80px;
}

.detailArea {
    min-width: 760px;
    background-color: #ededed;
}

.detailArea__inner {
    width: 760px;
    margin: 0 auto;
    padding: 0 0 80px;
}

.detailArea__box {
    padding: 30px 60px 80px 60px;
    background-color: #fff;
    border-radius: 8px;
}

.detailArea .aboutCampaign {
    margin: 50px auto 0;
}

.detailArea .aboutCampaign__inner {
    width: 640px;
    margin: 0 auto;
    text-align: left;
}

.detailArea .aboutCampaign__title {
    margin-bottom: 14px;
    color: #323232;
    font-size: 22px;
    font-weight: 700;
}

.detailArea .aboutCampaign__subTitle {
    margin: 36px 0 4px;
    font-size: 18px;
}

.detailArea .aboutCampaign__list {
    margin-left: 20px;
    line-height: 1.5;
}

.detailArea .aboutCampaignSub__list {
    margin: 6px 0 0 14px;
    line-height: 1.5;
    list-style: disc;
}

.detailArea .aboutCampaign__text {
    padding-top: 12px;
    font-size: 18px;
}

.detailArea .aboutCampaignSub___text {
    padding-top: 4px;
}

.detailArea .aboutCampaign .-style {
    list-style: none;
}

.detailArea .aboutCampaign__link {
    color: #2b67ff;
}

.detailArea .aboutCampaign__link:hover {
    text-decoration: none;
}

.detailArea .aboutCampaign__note {
    padding-top: 2px;
    color: #3e3f41;
    font-size: 15px;
}

.detailArea .aboutCampaign .-strong {
    color: #e72121;
}

.detailArea .aboutCampaign .conditions__list {
    margin: 6px 0 0 14px;
    line-height: 1.5;
    list-style: none;
}

.detailArea .aboutCampaign .conditions__text {
    padding-top: 4px;
}

.detailArea .aboutCampaign .conditions__note {
    padding-top: 2px;
    color: #3e3f41;
    font-size: 15px;
    list-style: none;
}

.detailArea .aboutCampaign .conditions__note.-strong {
    color: #e72121;
}

.detailArea .aboutCampaign .conditionsSub__list {
    margin: 4px 0 0 24px;
    line-height: 1.5;
    list-style: none;
}

.detailArea .aboutCampaign .table__list {
    width: 620px;
    margin: 10px 0 15px;
    list-style: none;
}

.detailArea .aboutCampaign .table__list th {
    padding: 12px 20px;
    width: 200px;
    background-color: #e3e3e3;
    border: 1px solid #c6c6c6;
    font-size: 16px;
    font-weight: normal;
    box-sizing: border-box;
}

.detailArea .aboutCampaign .table__list .subtitle {
    width: 420px;
    padding: 12px 20px;
    background-color: #e3e3e3;
    border: 1px solid #c6c6c6;
    font-size: 16px;
    font-weight: normal;
    box-sizing: border-box;
}

.detailArea .aboutCampaign .table__list td {
    width: calc(100% - 200px);
    padding: 12px 20px;
    background-color: #FFFFFF;
    border: 1px solid #c6c6c6;
    font-size: 16px;
    line-height: 1.4;
}

.detailArea .aboutCampaign .table__list td .table__note {
    display: inline-block;
    margin-top: 5px;
    font-size: 14px;
}

.detailArea .aboutCampaign .table__list td dt {
    padding-top: 8px;
}

.detailArea .aboutCampaign .table__list td dt:first-of-type {
    padding-top: 0;
}

.detailArea .aboutCampaign .table__list td p {
    display: block;
    margin-top: 10px;
}

.detailArea .aboutCampaign .table__list td ul {
    margin-left: 16px;
}

.detailArea .aboutCampaign .table__list td li {
    list-style-type: disc;
    margin-bottom: 16px;
}

.detailArea .aboutCampaign .table__list td li .note {
    display: block;
    padding-top: 5px;
    color: #3e3f41;
    font-size: 14px;
    list-style: none;
}

.detailArea .cautionArea {
    margin: 50px auto 0;
}

.detailArea .cautionArea__inner {
    width: 640px;
    margin: 0 auto;
    text-align: left;
}

.detailArea .cautionArea__title {
    margin-bottom: 14px;
    color: #323232;
    font-size: 22px;
    font-weight: 700;
}

.detailArea .cautionArea__list {
    margin-left: 20px;
    line-height: 1.5;
}

.detailArea .cautionArea__text {
    padding-top: 12px;
    font-size: 18px;
}

.detailArea .cautionArea__note {
    padding-top: 6px;
    color: #a2a2a2;
    font-size: 15px;
}

.detailArea .cautionArea .conditions__list {
    margin: 6px 0 0 24px;
    line-height: 1.5;
    list-style: none;
}

.detailArea .cautionArea .conditions__text {
    padding-top: 4px;
}

.detailArea .cautionArea .conditions__note {
    padding-top: 2px;
    color: #7a7a7a;
    font-size: 15px;
}

.detailArea .cautionArea .conditionsSub__list {
    margin: 4px 0 0 24px;
    line-height: 1.5;
    list-style: none;
}

.flowArea {
    min-width: 760px;
    background-color: #f6f6f6;
}

.flowArea__inner {
    width: 760px;
    margin: 0 auto;
    padding: 80px 0;
}

.flowArea .section__title {
    font-size: 48px;
}

.flowArea .cardArea {
    min-width: 760px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    margin-bottom: 8px;
}

.flowArea .cardArea__list {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 760px;
    margin-right: 10px;
    margin-bottom: 20px;
    padding: 20px 0;
    text-align: center;
    background-color: #fff;
    border-radius: 5px;
    list-style: none;
    border: 1px solid #727272;
    border-radius: 8px;
}

.flowArea .cardArea__list:last-of-type {
    margin-right: 0;
}

.flowArea .cardArea__number {
    padding-bottom: 16px;
    color: #435fca;
    font-size: 32px;
    font-weight: 700;
}

.flowArea .cardArea__ico {
    display: block;
    width: 90px;
    height: 90px;
    margin: 0 auto;
}

.flowArea .cardArea__title {
    padding-bottom: 15px;
    text-align: left;
    font-family: 'Roboto', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    font-size: 20px;
    font-weight: 700;
    display: block;
}

.flowArea .cardArea__text {
    width: 70%;
    padding: 16px 27px 0;
    line-height: 1.5;
    text-align: left;
    font-size: 16px;
}

.flowArea .cardArea__image {
    display: block;
    width: 50px;
    margin: 0 auto;
    padding: 20px 20px 20px 30px;
}

.flowArea__note {
    margin: 10px auto 0 10px;
    text-align: left;
    font-size: 15px;
    line-height: 1.4;
}

.flowArea__note:first-of-type {
    margin-top: 30px;
}

.flowArea .btnArea {
    margin-top: 50px;
}

.flowArea .btnArea__link {
    width: 580px;
}

.cardNavArea__list {
    display: flex;
    justify-content: center;
    gap: 0 16px;
}

.cardNavArea__list__item {
    width: 110px;
    height: 110px;
}

.cardNavArea__list__link {
    display: inline-block;
    transition: .3s;
}

.cardNavArea__list__link:hover {
    opacity: 0.7;
}

.cardNavArea__list__image {
    max-width: 100%;
    vertical-align: bottom;
    box-shadow: 0 0 6px rgba(34, 34, 34, 0.15);
    border-radius: 8px;
}

.textLink {
    color: #008CFF;
    transition: all ease .3s;
}

.textLink:hover {
    color: #0144FF;
    text-decoration: none;
}

.textAlert {
    color: #FF3D01 !important;
}

.btnGroup > a, .btnGroup > form > button {
    width: 320px;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 17.25px 35px 17.25px 24px;
    font-size: 16px;
    border-radius: 9999px;
    box-sizing: border-box;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    transition: color 0.5s ease, background 0.5s ease, border-color 0.5s ease;
}

.btnGroup > a::before, .btnGroup > form > button::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.5s ease;
}

.btnGroup > a:hover::before, .btnGroup > form > button:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}

.btnGroup > a::after, .btnGroup > form > button::after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0.6em;
    height: 0.6em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%) translateX(-25%) rotate(45deg);
    transition: border-color 0.5s ease, color 0.5s ease;
    z-index: 1;
}

.btnGroup__txt {
    position: relative;
    z-index: 1;
    font-weight: 500;
}

.btnGroup__primary {
    background: #fff;
    color: #222;
    box-shadow: 0 4px 0 0 black;
    border: 2px solid #222;
    outline: none;
    /*&::before {
            background: linear-gradient(85.13deg, #0144FF, #0144FF);
        }*/
}

.btnGroup__primary:hover {
    opacity: 0.5;
    transition: opacity 0.3s ease;
}

.btnGroup__common {
    background: #FFF;
    color: #222;
    border: 2px solid #222;
}

.btnGroup__common::before {
    background: #222;
}

.btnGroup__common:hover {
    color: #FFF;
}

.cardDesignArea__inner {
    position: relative;
    width: 760px;
    margin: 0 auto;
    padding: 100px 0 80px;
}

.cardDesignArea img[src*="pic_basicwhite_"] {
    height: 350px;
    width: auto;
    display: block;
}

.cardDesignArea .basiccardWhite {
    width: 50%;
}

.cardDesignArea .basiccardWhite__inner {
    background: linear-gradient(120deg, #222 50%, #fff 50%);
    display: flex;
    justify-content: center;
}

.cardDesignArea .basiccardWhite .cardDetail {
    width: 760px;
    margin: 30px auto;
}

.cardDesignArea .basiccardWhite .cardDesign__imageWrapper {
    height: 340px;
    display: grid;
    place-items: center;
    aspect-ratio: 2 / 1;
}

.cardDesignArea .basiccardWhite .cardDesign__imageWrapper {
    height: 170px;
    display: grid;
    place-items: center;
    aspect-ratio: 2 / 1;
}

.cardDesignArea .basiccardWhite .cardDesign__image {
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
    object-fit: contain;
}

.cardDesignArea .basiccardWhite .cardDesign__frontImage {
    position: relative;
    min-height: 340px;
    z-index: 10;
    transition: .3s;
    transform: translateY(0);
    backface-visibility: hidden;
}

.cardDesignArea .basiccardWhite .cardDesign__frontImage.is-disabled {
    transform: rotateY(180deg);
    z-index: 0;
}

.cardDesignArea .basiccardWhite .cardDesign__backImage {
    position: relative;
    top: -340px;
    left: 0;
    min-height: 340px;
    z-index: 1;
    transition: .3s;
    transform: rotateY(180deg);
    backface-visibility: hidden;
}

.cardDesignArea .basiccardWhite .cardDesign__backImage.is-forward {
    z-index: 5;
}

.cardDesignArea .basiccardWhite .cardDesign__backImage.is-active {
    transform: translateY(0);
}

.cardDesignArea .basiccardWhite .cardDesign__box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 30px 20px;
    text-align: center;
    position: relative;
    /*&.basiccardDesign__black {
                    background-color: #fff;
                    border-radius: 60px 0 0 0;
                }*/
}

.cardDesignArea .basiccardWhite .cardDesign__box.basiccardDesign__white {
    color: #fff;
    background-color: #222;
    border-radius: 0 0 60px 0;
}

.cardDesignArea .cardDesign {
    display: flex;
    flex-direction: column;
    width: 760px;
    margin: 0 auto;
    background-color: #fff;
    box-sizing: border-box;
    border-top: 1px solid #222;
}

.cardDesignArea .cardDesign:last-child {
    border-bottom: 1px solid #222;
}

.cardDesignArea .cardDesign__disclosure {
    position: relative;
    display: block;
    width: 100%;
    appearance: none;
    border: none;
    background-color: transparent;
    padding: 20px 0 20px 60px;
    font-size: 18px;
    text-align: left;
    cursor: pointer;
    line-height: 2;
}

.cardDesignArea .cardDesign__disclosure::before, .cardDesignArea .cardDesign__disclosure::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 24px;
    display: block;
    background-color: #000;
    width: 20px;
    height: 2px;
    transform: translateY(-50%);
    transition: .3s;
}

.cardDesignArea .cardDesign__disclosure::after {
    margin-left: -1px;
    margin-top: -1px;
    transform: rotate(90deg) translateY(-50%);
}

.cardDesignArea .cardDesign__disclosure.is-open::after {
    margin-left: 0;
    margin-top: 0;
    transform: rotate(0deg) translateY(-50%);
}

.cardDesignArea .cardDesign__inner {
    display: none;
    padding: 4px 40px 20px;
}

.cardDesignArea .cardDesign:first-of-type {
    margin-top: 0;
}

.cardDesignArea .cardDesign__visual {
    display: flex;
    gap: 18px;
}

.cardDesignArea .cardDesign__name {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 6px;
}

.cardDesignArea .cardDesign__select {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    width: 100%;
}

.cardDesignArea .cardDesign__cardlist {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    list-style: none;
    width: 100%;
}

.cardDesignArea .cardDesign__cardlist > li {
    width: calc(100% / 2 - 10px * 2 / 3);
    /*&:nth-child(2):last-child,
                &:nth-child(1):nth-last-child(2) {
                    width: calc(50% - 2px);
                } */
}

.cardDesignArea .cardDesign__cardlist > li:only-child {
    width: 100%;
}

.cardDesignArea .cardDesign__cardlist__label {
    background-color: #EDF2F7;
    height: 50px;
    display: flex;
    align-items: center;
    padding: 0 8px;
    gap: 3px;
    border-radius: 6px;
    cursor: pointer;
    box-sizing: border-box;
}

.cardDesignArea .cardDesign__cardlist__label.is-active {
    background-color: #CCDAFF;
    color: #0144FF;
}

.cardDesignArea .cardDesign__cardlist__label.is-disabled {
    position: relative;
    pointer-events: none;
    opacity: 0.8;
}

.cardDesignArea .cardDesign__cardlist__label.is-disabled::after {
    content: "ご好評につき一時申込停止中";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(34, 34, 34, 0.8);
    color: #fff;
    font-size: 11px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    z-index: 10;
    text-align: center;
    padding: 5px;
    box-sizing: border-box;
}

.cardDesignArea .cardDesign__cardlist__radio {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 18px;
    height: 18px;
    border: 2px solid #D3D3D3;
    background-color: #fff;
    border-radius: 50%;
    outline: none;
    cursor: pointer;
    margin-right: 5px;
    position: relative;
    padding: 0;
}

.cardDesignArea .cardDesign__cardlist__radio:checked {
    border-color: #0144FF;
}

.cardDesignArea .cardDesign__cardlist__radio:checked::before {
    content: "";
    display: block;
    width: 11px;
    height: 11px;
    background: #0144FF;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.cardDesignArea .cardDesign__cardlist__txt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 4.5em;
    width: 80%;
}

.cardDesignArea .cardDesign__detail {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.cardDesignArea .cardDesign__detail.is-single {
    justify-content: center;
}

.cardDesignArea .cardDesign__detail.is-single .btn__primary {
    margin-bottom: 24px;
}

.cardDesignArea .cardDesign__imageWrapper {
    position: relative;
    width: 320px;
}

.cardDesignArea .cardDesign__image {
    vertical-align: bottom;
}

.cardDesignArea .cardDesign__frontImage {
    position: relative;
    width: 100%;
    max-width: 320px;
    z-index: 10;
    transition: .3s;
    transform: translateY(0);
    backface-visibility: hidden;
}

.cardDesignArea .cardDesign__frontImage.is-disabled {
    transform: rotateY(180deg);
    z-index: 0;
}

.cardDesignArea .cardDesign__backImage, .cardDesignArea .cardDesign__backImage02 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 320px;
    z-index: 1;
    transition: .3s;
    transform: rotateY(180deg);
    backface-visibility: hidden;
}

.cardDesignArea .cardDesign__backImage.is-forward, .cardDesignArea .cardDesign__backImage02.is-forward {
    z-index: 5;
}

.cardDesignArea .cardDesign__backImage.is-active, .cardDesignArea .cardDesign__backImage02.is-active {
    transform: translateY(0);
}

.cardDesignArea .cardDesign__box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.cardDesignArea .cardDesign__copyright {
    font-size: 11px;
    color: #919191;
}

.cardDesignArea .cardDesign__label {
    color: #919191;
    font-size: 12px;
    font-weight: 500;
    display: block;
}

.cardDesignArea .cardDesign__title {
    margin-top: 2px;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
}

.cardDesignArea .cardDesign__type {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
}

.cardDesignArea .cardDesign__period {
    font-size: 14px;
    margin-top: -10px;
}

.cardDesignArea .cardDetail {
    margin-top: 30px;
    border-top: 1px solid #D3D3D3;
}

.cardDesignArea .cardDetail__disclosure {
    width: 100%;
    appearance: none;
    border: none;
    background-color: transparent;
    font-size: 14px;
    cursor: pointer;
    padding: 20px 20px 0;
}

.cardDesignArea .cardDetail__title {
    position: relative;
    display: inline-block;
}

.cardDesignArea .cardDetail__title::before, .cardDesignArea .cardDetail__title::after {
    content: '';
    position: absolute;
    top: 50%;
    left: -32px;
    display: block;
    background-color: #222;
    width: 14px;
    height: 2px;
    transform: translateY(-50%);
    transition: .3s;
    margin: 0 auto;
}

.cardDesignArea .cardDetail__title::after {
    margin-left: -1px;
    margin-top: -1px;
    transform: rotate(90deg) translateY(-50%);
}

.cardDesignArea .cardDetail__title.is-open::after {
    margin-left: 0;
    margin-top: 0;
    transform: rotate(0deg) translateY(-50%);
}

.cardDesignArea .cardDetail__notice {
    display: none;
    margin: 20px 0;
    list-style-type: none;
}

.cardDesignArea .cardDetail__notice__item {
    margin-top: 0.2em;
    font-size: 13px;
    font-weight: 400;
    color: #919191;
    line-height: 1.6;
    text-align: left;
}

.cardDesignArea .switchArea {
    display: flex;
    margin-top: -14px;
    z-index: 3;
}

.cardDesignArea .switchArea__btn {
    width: 72px;
    padding: 5px 0;
    list-style: none;
    color: #fff;
    background-color: #919191;
    border: 3px solid #919191;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}

.cardDesignArea .switchArea__btn.-front {
    border-radius: 6px 0 0 6px;
}

.cardDesignArea .switchArea__btn.-back {
    border-radius: 0 6px 6px 0;
}

.cardDesignArea .switchArea__btn:last-of-type {
    margin-left: -4px;
}

.cardDesignArea .switchArea__btn.is-active {
    color: #919191;
    background-color: #fff;
    cursor: default;
    border-radius: 6px;
    z-index: 3;
}

.cardDesignArea .switchArea__btn.is-active:hover {
    opacity: 1;
}

.cardDesignArea__note {
    margin: 40px 0 0;
    text-align: center;
    font-size: 13px;
    color: #919191;
}

.contactArea {
    min-width: 760px;
    background-color: #d9d9d9;
}

.contactArea__inner {
    width: 680px;
    margin: 0 auto;
    padding: 80px 0;
}

.contactArea__text {
    margin-bottom: 50px;
    font-size: 28px;
    line-height: 1.4;
    font-weight: 500;
}

.contactArea .btnArea__link {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 280px;
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    font-size: 18px;
    transition: all .2s ease;
    color: #222;
    background-color: #fff;
    box-shadow: 0 5px 0 #222;
    font-weight: 600;
    border-color: #222;
}

.contactArea .btnArea__link::after {
    content: '';
    position: absolute;
    bottom: 43%;
    right: 24px;
    width: 10px;
    height: 10px;
    border-top: 2px solid #222;
    border-right: 2px solid #222;
    transform: rotate(45deg);
}

.contactArea .btnlong {
    width: 360px;
    margin: 30px auto 0 auto;
}

.trackingArea {
    min-width: 760px;
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    width: 100%;
    height: 132px;
    background-color: rgba(11, 24, 30, 0.8);
    z-index: 100;
    /*js用_非表示にする*/
    /*opacity: 0;
    visibility: hidden;:*/
    opacity: 1;
    visibility: visible;
}

.trackingArea .btnArea {
    display: flex;
    justify-content: center;
    padding-top: 24px;
}

.trackingArea .btnArea__link__image {
    width: 600px;
}

.trackingArea .btnArea__link__image img {
    width: 600px;
}

.trackingArea .btnArea__top {
    display: block;
    position: absolute;
    right: 50px;
}

.trackingArea .btnArea__top:hover {
    opacity: 0.7;
}

.trackingArea .btnArea__img {
    width: 90%;
}

.active {
    opacity: 1;
    visibility: visible;
}
